#ifndef KXMLGUIWINDOW_H
#define KXMLGUIWINDOW_H

#include <QMainWindow>

class KXmlGuiWindow : public QMainWindow
{
public:
    KXmlGuiWindow(QWidget *parent,Qt::WindowFlags flags=0);
    KXmlGuiWindow();
};

#endif // KXMLGUIWINDOW_H
